Skip to content
Browse files

actually every node version >=0.4 works

  • Loading branch information...
1 parent 899038d commit e6cf4cc6fd134070970163236f56d04da4f07a71 @MSNexploder committed Mar 19, 2012
Showing with 12 additions and 8 deletions.
  1. +4 −0 CHANGELOG.md
  2. +8 −8 package.json
View
4 CHANGELOG.md
@@ -1,3 +1,7 @@
+## 0.2.2 (19th March, 2012)
+
+ * node 0.7 compatibility
+
## 0.2.1 (19th March, 2012)
* fixed future node compatibility
View
16 package.json
@@ -2,7 +2,7 @@
"name": "inflect",
"description": "A port of the Rails / ActiveSupport inflector to JavaScript.",
"keywords": ["inflect", "activerecord", "rails", "activesupport", "string"],
- "version": "0.2.1",
+ "version": "0.2.2",
"author": "Stefan Huber <MSNexploder@gmail.com>",
"homepage": "http://msnexploder.github.com/inflect/",
"main": "lib/inflect",
@@ -24,15 +24,15 @@
"lib":"./lib"
},
"engines": {
- "node": ">= 0.4 <= 0.6"
+ "node": ">=0.4"
},
"devDependencies": {
- "coffee-script": ">= 1.2.0 < 2.0.0",
- "docco": ">= 0.3.0 < 0.4.0",
- "vows": ">= 0.6.2 < 0.7.0",
- "browserify": ">= 1.10.4 < 1.11.0",
- "fileify": ">= 0.3.1 < 0.4.0",
- "uglify-js": ">= 1.2.6 < 1.3.0"
+ "coffee-script": "~1.2.0",
+ "docco": "~0.3.0",
+ "vows": "~0.6.2",
+ "browserify": "~1.10.4",
+ "fileify": "~0.3.1",
+ "uglify-js": "~1.2.6"
},
"repository": {
"type": "git",

0 comments on commit e6cf4cc

Please sign in to comment.
Something went wrong with that request. Please try again.